# Computational redesign of oleate hydratase active site 

In pursuit of pathway 1, we focused our efforts in the computational redesign of the oleate hydratase active site for compatability with ethylene in order to achieve efficient ethylene to ethanol activity. 

We built a computational model of oleate hydratase based on the recent crystal structure and mechanism paper \cite{26077980}, modeling an ethylene molecule in the active site by systematically removing atoms from the PEG8000 molecule in complex with the crystal structure. We used Foldit, a graphical front-end to Rosetta, to design mutations to oleate hydratase that were predicted to be compatible with the modeled ethylene. An attempt was made to maximize predicted interactions between ethylene and the protein sidechains.

A set of 24 single and combinatoric mutations were selected for experimental characterization. Mutations to the oleate hydratase nucleotide sequence were made via Kunkel mutagenesis and confirmed via Sanger sequencing. A complete list of the mutants designed and sequence verified is below. 

0. A226F
0. A226F+L256W
0. A246M+F546H
0. E120A+F225Y+F546H
0. E120F+F225W+F243W+I421F+V544F
0. F225W+F243W+I421F
0. F225W+F243W+I421F+V544F
0. F225W+F243W+I421F+V544H
0. F225W+F243W+V544F
0. F225Y+A226F+F546H
0. F225Y+A226F+L256W
0. F225Y+A226F+L256W+T509D+F546H
0. F225Y+A226F+T509D
0. F243W+V544H
0. G118T+F225Y+A226F+T509D+F546H
0. L250W
0. L256W
0. M224A+F225Y+A226F
0. M224D+A226F+L256W
0. M224D+A226V+L256W
0. M224D+F225W+F243W
0. Y125W+F243W+V544L
0. Y454W+L456A

Proteins were expressed in *Escherichia coli* and purified via immobilized metal ion chromatography. [Note: Maybe this would be better as a table/combined with experimental results from Irina.]

